handlers= java.util.logging.ConsoleHandler
.level=INFO

# Limit the message that are printed on the console to INFO and above.
java.util.logging.ConsoleHandler.level = FINEST
java.util.logging.ConsoleHandler.formatter = org.codelutin.logging.PatternFormatter
org.codelutin.logging.PatternFormatter.pattern = %d{HH:mm:ss} [%p{7}] %c{org.codelutin.*|25} %M{16:61}: %m%n%e

# messages:
#fr.ifremer.saisie.level = FINE
#fr.ifremer.saisie.SetOfVesselsPane.level = FINEST
##fr.ifremer.simulator.level = FINE
#org.codelutin.dbobject.level = FINE
##org.codelutin.sql.SQL.execute.level = FINEST
##org.codelutin.sql.PoolConnectionFactory.level = FINE
##fr.ifremer.simulation.SimulationSuivi.level = FINE
#fr.ifremer.db.level = FINEST
#fr.ifremer.simulation.level = FINEST
#fr.ifremer.resultat.level = FINEST
#fr.ifremer.saisie.StrategyMonthInfoPane.level = FINEST
#SAISIE.level = FINEST
#IMPORT_EXPORT.level = FINEST
#org.codelutin.util.level = FINEST
#org.codelutin.math.level = FINEST
#debug.level = FINEST
fr.ifremer.simulation.SiMatrice2.level = SEVERE
fr.ifremer.simulation.SiMatrice2Optimisation.level = FINEST
org.codelutin.util.HashMapMultiKey.level = FINEST
